        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        header {
            background: #fff;
            padding: 0 8rem;
        }

        /* HEADER */
        .fm-header {
            background: #fff;
            border-bottom: 1px solid #f1f1f1;
            position: sticky;
            top: 0;
            z-index: 1000;
        }

        .fm-header-container {
            position: relative;
            height: 120px;
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        .header-logo {
            display: flex;
            align-items: center;
            gap: 8px;
        }

        .fm-logo img {
            width: 35px;
            height: 62px;
        }

        .header-logo p {
            font-size: 30px;
            font-weight: 400;
            font-family: "Jersey 25";
        }

        .fm-nav ul {
            display: flex;
            list-style: none;
            gap: 40px;
        }

        .fm-nav a {
            text-decoration: none;
            font-size: 18px;
            color: #000;
            font-family: "Inter";
        }

        .fm-app-btn {
            background: #007BB2;
            color: #fff;
            text-decoration: none;
            padding: 12px 28px;
            border-radius: 100px;
            font-size: 15px;
            font-weight: 700;
            font-family: "Inter";
        }

        .fm-mobile-toggle {
            display: none;
            border: none;
            background: none;
            cursor: pointer;
            font-size: 30px;
        }

        .mobile-app-link {
            display: none;
        }

        .fm-hero-container {
            display: grid;
            grid-template-columns: 1fr 1fr;
            align-items: center;
            gap: 40px;
        }

        .fm-hero-content {
            padding-left: 7rem;
        }

        .fm-hero-content h1 {
            font-size: 45px;
            line-height: 1.05;
            font-weight: 900;
            color: #004472;
            margin-bottom: 24px;
            font-family: "Inter";
            max-width: 502px;
        }

        .fm-hero-content p {
            font-size: 16px;
            line-height: 1.8;
            max-width: 520px;
            font-family: "Inter";
            font-weight: 300;
        }


        .fm-hero-image img {
            width: 100%;
        }

        /* FEATURE STRIP */

        .fm-feature-strip {
            border-top: 1px solid #BBCDE6;
            border-bottom: 1px solid #BBCDE6;
            background: #fff;
        }

        .fm-feature-strip-inner {
            padding: 25px 15px;
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 18px;
        }

        .fm-feature-strip-inner span {
            color: #000;
            font-weight: 400;
            font-family: "Inter";
            font-size: 18px;
        }

        .fm-divider {
            color: #999;
        }

        .fm-overlay {
            position: fixed;
            inset: 0;
            background: rgba(0, 0, 0, 0.45);
            opacity: 0;
            visibility: hidden;
            transition: 0.3s;
            z-index: 9998;
        }

        .fm-overlay.active {
            opacity: 1;
            visibility: visible;
        }



        /* FEATURES SECTION */

        .fkf-features-section {
            padding: 50px 8rem;
            background: #ffffff;
        }

        .fkf-heading-wrap {
            text-align: center;
            margin-bottom: 60px;
        }

        .fkf-badge {
            display: inline-block;
            background: #007AB0;
            color: #fff;
            font-family: "Inter";
            font-size: 11px;
            font-weight: 700;
            padding: 7px 14px;
            border-radius: 13px;
            margin-bottom: 18px;
        }

        .fkf-heading-wrap h2 {
            font-family: "Inter";
            font-size: 35px;
            line-height: 1.1;
            font-weight: 800;
            color: #1F3F6E;
            margin-bottom: 18px;
        }

        .fkf-heading-wrap p {
            font-family: "Inter";
            font-size: 14px;
            font-weight: 300;
            color: #000;
            margin: 0 auto;
            line-height: 1.7;
        }

        .fkf-grid {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 26px;
        }

        .fkf-card {
            border: 1px solid #0070A7;
            border-radius: 19px;
            padding: 40px;
            min-height: 215px;
            transition: .3s ease;
        }

        .fkf-card:hover {
            transform: translateY(-4px);
        }

        .fkf-icon {
            font-size: 28px;
            margin-bottom: 18px;
        }

        .fkf-card h3 {
            font-family: "Inter";
            font-size: 17px;
            font-weight: 700;
            color: #0070A7;
            margin-bottom: 14px;
        }

        .fkf-card p {
            font-family: "Inter";
            font-size: 15px;
            line-height: 1.3;
            font-weight: 300;
            color: #434D55;
        }

        .fm-setup-section {
            padding: 30px 20px;
            overflow: hidden;
            font-family: 'Inter';
        }

        .fm-container {
            padding: 0 8rem;
        }

        .fm-heading-wrap {
            text-align: center;
        }

        .fm-badge {
            display: inline-block;
            background: #007AB0;
            color: #fff;
            padding: 8px 18px;
            border-radius: 50px;
            font-size: 11px;
            font-weight: 700;
        }

        .fm-title {
            margin-top: 18px;
            font-size: 35px;
            line-height: 1.1;
            font-weight: 800;
            color: #1F3F6E;
        }

        /* STEPS */

        .fm-steps-row {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 40px;
            margin-top: 80px;
        }

        .fm-step-item {
            text-align: center;
        }

        .fm-step-top {
            display: flex;
            align-items: center;
        }

        .fm-step-circle {
            width: 54px;
            height: 54px;
            border-radius: 50%;
            background: linear-gradient(180deg, #228aad 0%, #0580B4 100%);
            color: #fff;
            font-size: 30px;
            font-weight: 900;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .fm-step-line {
            height: 3px;
            flex: 1;
            margin-left: 12px;
            background: linear-gradient(90deg,
                    #0F97C2 0%,
                    #FFFFFF 100%);
        }

        .fm-step-item h3 {
            margin-top: 22px;
            font-size: 20px;
            font-weight: 700;
            color: #000;
        }

        .fm-step-item p {
            margin-top: 12px;
            font-size: 16px;
            font-weight: 300;
            line-height: 1.6;
            color: #000;
        }

        /* BENEFITS */

        .fm-benefits-wrap {
            display: grid;
            grid-template-columns: 1.1fr .9fr;
            gap: 70px;
            align-items: center;
            margin-top: 140px;
        }

        .fm-benefits-left h2 {
            font-size: 35px;
            line-height: 1.08;
            color: #1F3F6E;
            font-weight: 800;
            margin-bottom: 55px;
            max-width: 455px;
        }

        .fm-benefit-item {
            display: flex;
            align-items: flex-start;
            gap: 16px;
            margin-bottom: 38px;
        }

        .fm-check {
            width: 30px;
            height: 30px;
            border-radius: 50%;
            background: #189CC4;
            color: #fff;
            font-size: 18px;
            font-weight: 700;
            display: flex;
            align-items: center;
            justify-content: center;
            flex-shrink: 0;
        }

        .fm-benefit-item h4 {
            font-size: 16px;
            color: #000;
            font-weight: 800;
            margin-bottom: 5px;
        }

        .fm-benefit-item p {
            color: #000;
            font-size: 14px;
            font-weight: 300;
        }

        /* STORAGE GRID */

        .fm-storage-grid {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 18px;
        }

        .fm-storage-card {
            background: #fff;
            border-radius: 18px;
            min-height: 180px;
            text-align: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            padding: 25px;
        }

        .bx-fridge,
        .bi-snow,
        .bi-box-seam,
        .bi-archive:before {
            font-size: 40px;
            margin: 0 auto 16px;
        }

        .fm-storage-card h4 {
            font-size: 17px;
            color: #000;
            font-weight: 700;
        }

        .fm-storage-card span {
            color: #000;
            font-size: 15px;
            font-weight: 300;
        }

        .fm-fridge {
            border: 2px solid #C00D64;
            color: #C00D64;
        }

        .fm-freezer {
            border: 2px solid #1C75BD;
            color: #1C75BD;
        }

        .fm-pantry {
            border: 2px solid #19B253;
            color: #19B253;
        }

        .fm-storage {
            border: 2px solid #11B3F9;
            color: #11B3F9;
        }

        /* LARGE LAPTOP */
        .fmfaq-section {
            padding: 80px 8rem;
            font-family: "Inter";
        }

        .fmfaq-header {
            text-align: center;
            margin-bottom: 60px;
        }

        .fmfaq-badge {
            display: inline-flex;
            align-items: center;
            justify-content: center;
            height: 32px;
            padding: 0 18px;
            background: #007AB0;
            color: #fff;
            border-radius: 999px;
            font-size: 11px;
            font-weight: 700;
            text-transform: uppercase;
        }

        .fmfaq-title {
            margin-top: 18px;
            font-size: 35px;
            line-height: 1.1;
            font-weight: 800;
            color: #1F3F6E;
        }

        .fmfaq-list {
            width: 100%;
        }

        .fmfaq-item {
            border-bottom: 1px solid #d8d8d8;
        }

        .fmfaq-question {
            width: 100%;
            background: none;
            border: none;
            padding: 26px 6px;
            display: flex;
            align-items: center;
            justify-content: space-between;
            text-align: left;
            cursor: pointer;
        }

        .fmfaq-question span {
            color: #1F3F6E;
            font-size: 19px;
            font-weight: 600;
        }

        .fmfaq-icon {
            color: #007AB0 !important;
            font-size: 25px !important;
            font-weight: 100 !important;
            transition: .3s ease !important;
        }

        .fmfaq-answer {
            max-height: 0;
            overflow: hidden;
            transition: max-height .3s ease;
            color: #000;
            font-weight: 300;
            font-size: 15px;
            line-height: 1.7;
            padding: 0 6px;
        }

        .fmfaq-item.active .fmfaq-answer {
            max-height: 200px;
            padding-bottom: 25px;
        }

        .fmfaq-item.active .fmfaq-icon {
            transform: rotate(45deg);
        }

        .fmfaq-answer {
            max-height: 0;
            overflow: hidden;
            opacity: 0;
            transform: translateY(-10px);
            transition: max-height 0.4s ease,
                opacity 0.3s ease,
                transform 0.3s ease;
            color: #666;
            font-size: 15px;
            line-height: 1.7;
            padding: 0 6px;
        }

        .fmfaq-item.active .fmfaq-answer {
            max-height: 200px;
            opacity: 1;
            transform: translateY(0);
            padding: 0 6px 20px;
        }

        .fmfaq-item.active .fmfaq-icon {
            transform: rotate(45deg);
            transition: transform .3s ease;
        }

        .fmfaq-icon {
            transition: transform .3s ease;
        }

        .mobile-app-link a {
            color: #fff;
        }

        .fmcta-container {
            padding: 0 8rem;
            font-family: "Inter";
        }

        .fmcta-box {
            background: #0073A8;
            border-radius: 21px;
            text-align: center;
            padding: 60px 20px 50px;
        }

        .fmcta-title {
            color: #ffffff;
            margin: 0 0 20px;
            font-size: 35px;
            font-weight: 800;
            line-height: 1.15;
        }

        .fmcta-text {
            max-width: 760px;
            margin: 0 auto 34px;
            color: #fff;
            font-size: 18px;
            line-height: 1.45;
            font-weight: 300;
        }

        .fmcta-text strong {
            color: #ffffff;
            font-weight: 700;
            font-size: 20px;
        }

        .fmcta-btn {
            display: inline-flex;
            align-items: center;
            justify-content: center;
            padding: 15px 35px;
            background: #ffffff;
            color: #0073A8;
            text-decoration: none;
            border-radius: 999px;
            font-size: 16px;
            font-weight: 700;
            transition: 0.3s ease;
        }

        .fmcta-btn:hover {
            transform: translateY(-2px);
        }

        .fmcta-footer {
            display: flex;
            justify-content: space-between;
            align-items: center;
            gap: 20px;
            padding: 18px 0px 0;
        }

        .fmcta-copy {
            color: #000;
            font-size: 13px;
            font-weight: 300;
        }

        .fmcta-links {
            display: flex;
            align-items: center;
            gap: 10px;
            flex-wrap: wrap;
        }

        .fmcta-links a {
            color: #555;
            text-decoration: none;
            font-size: 14px;
            transition: 0.3s ease;
        }

        .fmcta-links a:hover {
            color: #0479b3;
        }

        .fmcta-links span {
            color: #888;
            font-size: 13px;
        }

        .fmcta-section {
            padding-bottom: 20px;
        }

        @media(max-width:1200px) {
            .fm-hero-content h1 {
                font-size: 37px;
            }

            .fkf-heading-wrap h2 {
                font-size: 48px;
            }

        }

        /* TABLET */

        @media(max-width:992px) {
            .fmcta-container {
                padding: 30px 15px;
            }

            .fmcta-text {
                font-size: 20px;
            }

            .fmcta-section {
                padding-bottom: 0px;
            }

            .fm-header-container {
                height: 80px;
            }

            .fm-hero-content h1 {
                max-width: unset;
                font-size: 32px;
            }

            .fm-setup-section {
                padding: 25px 15px;
            }

            .fm-container {
                padding: 0;
            }

            .fmfaq-section {
                padding: 0px 15px;
            }

            .fmfaq-title {
                font-size: 32px;
            }

            .fmfaq-question span:first-child {
                font-size: 18px;
            }

            .fm-benefits-wrap {
                gap: 20px;
            }

            .fmfaq-header {
                margin-bottom: 25px;
            }

            .fm-title {
                font-size: 32px;
            }

            .fm-steps-row {
                grid-template-columns: 1fr;
                gap: 35px;
                margin-top: 35px;
            }

            .fm-step-line {
                display: none;
            }

            .fm-step-top {
                justify-content: center;
            }

            .fm-benefits-wrap {
                grid-template-columns: 1fr;
                margin-top: 50px;
            }

            .fm-benefits-left h2 {
                font-size: 32px;
                max-width: unset;
            }

            .fm-hero-container {
                grid-template-columns: 1fr;
                text-align: center;
                padding: 30px 0;
                gap: 0;
            }

            .fm-hero-content p {
                max-width: unset;
            }

            .fm-hero-image {
                margin-top: 40px;
            }

            .fm-hero-content {
                padding: 0 15px;
            }


            .fm-app-btn {
                display: none;
            }

            .fm-mobile-toggle {
                display: block;
                position: relative;
                z-index: 10001;
                font-size: 28px;
                cursor: pointer;
            }

            /* RIGHT SIDEBAR MENU */

            .fm-nav {
                position: fixed;
                top: 0;
                right: -320px;
                width: 320px;
                height: 100vh;
                background: #fff;
                z-index: 9999;
                transition: 0.4s ease;
                padding-top: 60px;
                display: block;
            }

            .fm-nav.active {
                right: 0;
            }

            .fm-feature-strip-inner span {
                font-size: 15px;
            }

            .fm-nav ul {
                display: flex;
                flex-direction: column;
                gap: 0;
            }

            .fm-nav ul li {
                border-bottom: 1px solid #eee;
            }

            .fm-nav ul li a {
                display: block;
                padding: 18px 25px;
                font-size: 16px;
            }

            .mobile-app-link {
                display: block;
                padding: 14px 62px;
                border-bottom: none !important;
            }

            .fm-app-btn-mobile {
                display: block;
                text-align: center;
                background: #007BB2;
                color: #fff;
                text-decoration: none;
                padding: 14px;
                border-radius: 50px;
                font-weight: 700;
            }

            header {
                padding: 0 15px;
            }

            .header-logo p {
                font-size: 27px;
            }

            .fm-logo img {
                width: 34px;
                height: 49px;
            }

            .fkf-features-section {
                padding: 30px 15px;
            }

            .fkf-grid {
                grid-template-columns: repeat(2, 1fr);
            }

            .fkf-heading-wrap h2 {
                font-size: 32px;
            }

        }

        /* MOBILE */

        @media(max-width:768px) {
            .fmcta-box {
                padding: 45px 20px;
                border-radius: 16px;
            }

            .fmcta-title {
                font-size: 32px;
            }

            .fmcta-text {
                font-size: 16px;
                margin-bottom: 28px;
            }

            .fmcta-btn {
                min-width: 135px;
                height: 46px;
                font-size: 15px;
            }

            .fmcta-footer {
                flex-direction: column;
                text-align: center;
                gap: 12px;
            }

            .fmcta-links {
                justify-content: center;
            }

            .fm-setup-section {
                padding: 25px 20px;
            }

            .fm-title {
                font-size: 34px;
            }

            .fm-benefits-left h2 {
                font-size: 36px;
            }

            .fm-benefit-item h4 {
                font-size: 19px;
            }

            .fm-benefit-item p {
                font-size: 14px;
            }

            .fm-storage-grid {
                grid-template-columns: 1fr;
            }

            .fm-hero-container {
                gap: 0px;
            }

            .fkf-grid {
                grid-template-columns: 1fr;
            }

            .fkf-heading-wrap {
                margin-bottom: 40px;
            }

            .fkf-heading-wrap h2 {
                font-size: 32px;
            }

            .fkf-heading-wrap p {
                font-size: 15px;
            }

            .fkf-card {
                min-height: auto;
            }

        }

        @media(max-width:576px) {

            .fmfaq-header {
                margin-bottom: 20px;
            }

            .fmfaq-title {
                font-size: 30px;
            }

            .fmfaq-question {
                padding: 20px 0;
            }

            .fmfaq-question span:first-child {
                font-size: 16px;
                padding-right: 15px;
            }

            .fmfaq-icon {
                font-size: 22px;
            }

            .fmfaq-answer {
                font-size: 15px;
            }

            .fm-hero-content h1 {
                font-size: 27px;
            }

            .fm-hero-content p {
                font-size: 14px;
            }

            .fm-feature-strip-inner {
                flex-wrap: wrap;
                gap: 10px;
            }

            .fm-feature-strip-inner span {
                font-size: 13px;
            }
        }

        /* SMALL MOBILE */

        @media(max-width:480px) {
            .fmcta-title {
                font-size: 27px;
            }

            .fmcta-text {
                font-size: 15px;
            }

            .fmcta-copy,
            .fmcta-links a {
                font-size: 13px;
            }

            .fm-benefits-wrap {
                margin-top: 30px;
            }

            .fm-title {
                font-size: 21px;
            }

            .fm-benefits-left h2 {
                font-size: 27px;
                margin-bottom: 35px;
            }

            .fm-step-circle {
                width: 48px;
                height: 48px;
                font-size: 22px;
            }

            .fkf-features-section {
                padding: 30px 15px;
            }

            .fkf-heading-wrap h2 {
                font-size: 27px;
            }

            .fkf-card {
                padding: 28px 20px;
            }

            .fkf-card h3 {
                font-size: 20px;
            }

            .fmcta-text strong {
                font-size: 16px;
            }
        }